{
    "dc_identifier": "nl.ws0155.2k.2020.643",
    "dc_title": "Genomen Maatwerkbesluit voor het plaatsen en gebruiken van een hijskraan van 80 ton bij een waterkering, ter hoogte van de kruising Legmeerdijk / Koningin Máximalaan in Aalsmeer - AGV - WN2020-005940",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een maatwerkbesluit genomen op grond van de Waterwet. Dit maatwerkbesluit heeft betrekking op het plaatsen en gebruiken van een hijskraan van 80 ton bij een waterkering, ter hoogte van de kruising Legmeerdijk / Koningin Máximalaan in  Aalsmeer. Het zaaknummer is WN2020-005940.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-9235",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-08-18",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2020.643.doc.1",
            "dc_title": "Genomen Maatwerkbesluit voor het plaatsen en gebruiken van een hijskraan van 80 ton bij een waterkering, ter hoogte van de kruising Legmeerdijk / Koningin Máximalaan in Aalsmeer - AGV - WN2020-005940",
            "foi_fileName": "wsb-2020-9235.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-9235.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.643.doc.2",
            "dc_title": "Maatwerkbesluit",
            "foi_fileName": "exb-2020-43838.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-43838/1/bijlage/exb-2020-43838.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.643.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2020-43839.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-43839/1/bijlage/exb-2020-43839.pdf"
        }
    ]
}